Checkout transparente PHP versão 5.6.40

Comentários

3 comentários

  • Sophia Silva

    Otavio,

    Essa versão do PHP não recebe mais atualizações nem de segurança, o que é já é um risco a utlização. Pensando que a ideia é processar pagamentos, acredito que isso deva ser evitado ao máximo.

    Se você olhar a tabela de suporte do php.net, vai ver que essa versão inclusive está muito atrás da versão mais antiga que recebe atualizações.

     Minha recomendação é não implementar pagamentos usando essa versão, uma vez que qualquer brecha conhecida pode fazer com que você perca muito dinheiro.

    Fonte: http://php.net/supported-versions.php

  • sounoob.com.br

    Otavio,

    Estou escrevendo um SDK, que terá suporte a essa versão. Se você quiser ser meu beta teste, dá uma olhada nesse link:
    https://github.com/sounoob/pagseguro-php-sdk

    A parte de pagamentos transparente eu finalizo nesse final de semana, porém já tem algumas implementações lá disponíveis.

    Fique a vontade de abrir issues e PR.

    PS: Se for falar do meu projeto, não poste aqui, eu não acompanho muito o fórum... pode comentar no próprio Github

  • Natiane Farias

    Eu consigo colocar chekout transparente no Shopify ?